FROM ubuntu:plucky

RUN apt-get update && \
    apt-get install -y --no-install-recommends \
      mingw-w64 \
      cmake \
      ninja-build \
      git \
      build-essential \
      binutils \
      pkg-config \
      zip \
      ccache \
      npm nodejs && \
    rm -rf /var/lib/apt/lists/*
